Subject: Re: bug#18757: 24.4; Intermittent screen flicker since upgrading to OS X 10.10

From: Jan Djärv <[email-masked]>
Date: Sun, 19 Oct 2014 09:23:44 +0200

Hi.

> 18 okt 2014 kl. 20:19 skrev Glenn Morris <[email-masked]>:
> 
> 
> FWIW this is the only report (so far) that makes me go "uh oh" for 24.4.
> It's unfortunate OS X 10.10 was just released a few days ago.
> 
> It would be good to hear from other users of 10.10 whether this is a
> general issue.

I haven't seen it, but have only run 10.10 for a couple of days.

	Jan D.